*{ margin:0; padding:0;}

.clear{ clear:both; font-size:0; height:0; line-height:0;}
.clearspace{ clear:both; height:10px;}
.left{ float:left;}
.right{ float:right;}
img, a img{ border:0;}
textarea{resize:none;}
ul, li{ list-style:none;}

.flight_des{ float:left; max-width:840px; padding:0; clear:both; font-family:Arial, Helvetica, sans-serif; font-size:12px;margin-bottom:25px;}
.flight_des h1{ font-size:22px;}
.flight_des h1, .flight_des h2, .flight_des h3{ width:95%; float:left; clear:both; margin-bottom:8px; font-family:Arial, Helvetica, sans-serif;}
.flight_des h3{ background:#f3f8fa; padding:1px 10px; line-height:21px; border-left:6px solid #00679a; font-size:14px; color:#00679a; font-weight:bold; margin-bottom:25px;}
.flight_des h2{font-size:15px;background-color:#4f7599;color:#FFF; padding: 2px 0px 2px 20px; margin-bottom:0; width:794px;}
.flight_des form{ float:left; max-width:810px; margin:0; border:2px solid #bfbff4; border-width:0 2px 2px;}
.input{ /*background:url(../images/input_rt.gif) top right no-repeat;*/ width:255px; height:auto; float:left;}
.input span{/*background:url(../images/input_lt.gif) 0 0 no-repeat;*/height:33px;display:block;}
.input span input, .input span select{ background:none; border:0; margin:7px 0 0 7px; color:#626466; font-size:12px; float:left; width:240px;}
.pass_list{ width:100%; clear:both; font-size:12px; color:#222; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px;}
.pass_list label{ float:left;line-height:30px; margin-right:16px; text-align: right; width:300px;}
span.star {color: #FF0000;padding-left:5px; font-weight:normal;}
.input.short{ width:107px; margin-left:5px;}
.input.short span input,.input.short span select{ width:75px; margin-left:0;}
.input.xl{ width:250px;}
.input.xl span select, .input.xl span input{ width:145px;}
.input.xxl{ width:215px;}
.input.xxl span input{ width:195px;}
.input.small span input, .input.small span select {width:85px;}
.input.small {width:107px;}
.input.medium {width: 200px;}
.input.medium span input, .input.medium span select {width: 170px;}
a.calender{ float:left; background:url(../images/calender_img.gif) 0 0 no-repeat; width:20px; height:21px; margin:5px 0 0 0px;}
.pass_list small{ float:left; font-size:12px; color:#464646; margin:10px 0 0 0px;}
.pass_list label.left{color:#474747; width:70px;}
.pass_list label.term{ text-align:left; margin:0 0 0 20px; font-weight:normal;}
.pass_list label.term input[type="checkbox"]{ float:left; margin:2px 4px 0 0; *margin:-1px 5px 0 0;}
.pass_list label.term span{ float:left;}
.pass_list label.term span.star{ padding:0;}
.pass_list label.term span a{ text-decoration:underline;}
.pass_list label.term span a:hover{ text-decoration:none;}

/*Button*/
.button{ float:left; width:100%; text-align:center;margin: 0 auto 10px;}
/*.button button{ cursor:pointer; border:none; color:#FFF; font-family:Arial, Helvetica;font-size:12px; font-weight:bold;padding:2px 6px;}
.button button.submit{margin-right:5px;background-color:#1FB714;}
.button button.reset{background-color:#003300;}*/
/*Acknowledge*/
.acknowledge{margin:10px auto 0; font-family:Verdana, Arial, Helvetica, sans-serif; color:#222; font-size:12px;}
.acknowledge h2{ font-size:15px;background-color:#0000D4;color:#FFF; padding: 2px 0px 2px 10px; margin-bottom:0; width:804px;float:left; clear:both; font-family:Arial, Helvetica, sans-serif;}
.acknowledge ol{float:left; width:810px; margin:0; border:2px solid #FFB2B2; border-width:0 2px 2px;}
.acknowledge ol li{ padding:10px 20px; float:left; max-width:770px;}
.acknowledge ol li p, .acknowledge ol li p.ref{ font-size:12px; line-height:20px; margin-bottom:10px; color:#222; font-family:Arial, Helvetica, sans-serif;}
/*.acknowledge ol li p.ref span{ color:#242c6d;}*/
.acknowledge ol li p.ref{ font-weight:bold; font-size:12px;}
.acknowledge ol li .pass_list label{ width:150px; color:#222; margin-right:10px; line-height:16px;}
.acknowledge ol li .pass_list label.align_lt{ text-align:left; width:auto; font-weight:normal;}
.acknowledge ol li .pass_list{ padding-bottom:10px;}

.purchaser{ float:left; width:400px;}
.recipient{ float:right; width:370px;}
.acknowledge ol li .purchaser .pass_list label, .acknowledge ol li .recipient .pass_list label{ width:120px; float:left;}
.acknowledge ol li .purchaser .pass_list label.align_lt{ width:250px; margin:0;}
.acknowledge ol li .recipient .pass_list label.align_lt{ width:230px; margin:0;}

/*Mogification*/
input, select{ border:1px solid #000 !important; padding:2px 3px;color:#333333;font-family: Arial,Helvetica,sans-serif; font-size:12px;}
select{ min-width:50px !important; width:auto !important;}
.flight_des form fieldset{ border:2px solid #bfbff4; margin:0 20px 20px;padding:0 0 7px; float:none; clear:both; max-width:770px;}
.flight_des form fieldset legend, .flight_des form fieldset h3 {background:#4f7599; color:#FFFFFF; font-size:14px;font-weight:bold; height:22px; line-height:21px; padding:0 10px; margin:21px 0 0 -1px; border:0;}
.flight_des form fieldset h3{ margin:-1px 0 7px -2px; float:left; clear:left; width:auto;}
.flight_des h1 a{ float:right; background:#1fb714; color:#fff; padding: 3px 7px; font-size:11px; font-weight:bold; line-height:16px; margin:5px -2px 0 0;}
.flight_des h1{ width:96%; margin-bottom:30px;}
.pass_list .choice{ color:#222; font-size:12px; float:left; margin-left:25px;}
.pass_list .choice input{margin:5px 0 0; color:#626466; font-size:12px; width:125px;}
.pass_list .normal{ text-align:left; width:auto; margin:0 0 0 16px;}
.pass_list.align_top input{width:170px; margin:7px 0 0 7px;}
.descrip{ width:100%; text-align:center; padding:0 0 10px; color:#85888C; font-family: 'Muli', sans-serif; font-size:12px; float:left; clear:both;}
.descrip1{ width:100%; margin-left:20px; padding:0 0 10px; color:#85888C; font-family: 'Muli', sans-serif; font-size:12px; float:left; clear:both;}
label{ font-weight:bold;}
input[type="checkbox"], input[type="radio"]{ border:0 !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.flight_des form fieldset legend {margin-top:50px;}}
label span.star{line-height:normal; width:10px; padding:5px 0 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.pass_list .normal.choice{ margin-top:-5px;}}
.errorDiv, .errorDiv div{color: #ff0000 !important;margin-left:5px;clear:both;max-width:300px;width:100%;}
.errorDiv1, .errorDiv1 div{color: #ff0000 !important;margin-left:5px;clear:both;max-width:360px;}

.errorDivBig, .errorDivBig div{color: #ff0000 !important;margin-left:5px;clear:both;max-width:400px;}
.choice1 .none{ margin:0px; margin-left:0px; }

/*****Form Button Style change css by kirndeep******/

.button button.submit,
.button button.reset 
{
    margin-right: 5px;
    background-color: #4f7599!important;
    color: #ffffff;
    font-size: 12px;
    padding: 14px 22px;
    font-weight: bold;
    transition: all .3s ease-out;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    vertical-align: middle;
    max-width: 100%;
    border:none;
}


button#btn_submit:focus, 
button#reset:focus,
.button button.clicked
{
    background: #222222!important;
    border-color: #ffffff!important;
    color: #ffffff!important;
}
